.valuation-row{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.valuation-title{
    margin-bottom: 10px;
}
.valuation-sub-title{
    font-size: 40px;
    margin-bottom: 10px;
}
.valuation-box{
    padding: 12px;
    width: 33.33%;
    max-width: 310px;
}
.valuation-box-inner{
    text-align: center;
    padding: 40px 25px;
    background-color: #F8F8F8;
    border-radius: 12px;
    border: 1px solid #E5E5E0;
    display: block;
    cursor: pointer;
}
.valuation-box-inner:hover{
    background-color: #FFF;
    text-decoration: none;
    border: 1px solid #F6F6F6;
}
.valuation-box-inner .vb-img{
    min-height: 75px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.valuation-box-inner .vb-title{
    color: black;
    font-size: 22px;
    font-family: var( --primary-font);
    font-variation-settings: initial;
    font-weight: 600;
}
.valuation-box-inner .vb-info {
}
.valuation-box-inner .vb-info{
    color: #4D4D4D;
    font-size: 16px;
    font-weight: 700;
}
button.button.primary.green_button,
a.button.primary.green_button {
    color: var(--white);
    background-color: #44482E;
    border-color: #44482E;
}
button.button.primary.green_button:hover,
a.button.primary.green_button:hover {
    color: var(--white);
    background-color: var(--sienna);
    border-color: var(--sienna);
}
button.button.primary.green_button:after,
a.button.primary.green_button:after{
    content:'';
    /* https://makersarchive.pentagon.studio/wp-content/themes/nw-theme/css/buttons/assets/arrow/white_arrow.svg */
    background-image: url('../../../css/buttons/assets/arrow/white_arrow.svg');
}
button.button.primary.green_button:hover:after,
a.button.primary.green_button:hover:after{
    content:'';
    background-image: url('../../../css/buttons/assets/arrow/white_arrow.svg');
}
.valuation-button-a{
    margin-top: 20px;
}
.valuation-or-line{
    color: #AEAEAE;
    font-size: 16px;
    margin: 50px 0;
    text-align: center;
}
.valuation-title-connect-with-us{
    color: #212529;
    display: inline-block;
    padding: 8px 16px;
    font-size: 20px;
    background-color: #F3F3F3;
    border-radius: 8px;
    margin-top: 60px;
}
@media all and (max-width:767.90px) {
    .valuation-title-connect-with-us{
        margin-top: 30px;
    }
    .valuation-row{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }
    .valuation-box{
        padding: 8px 12px;
        width: 100%;
        max-width: 310px;
    }
    .valuation-box-inner{
        padding: 10px 20px;
    }
    .valuation-box-inner img{
        max-width: 40px;
    }
    button.button.primary.green_button, a.button.primary.green_button{
        padding: 10px 25px;
        font-size: 16px;
    }
    .valuation-box-inner .vb-img{
        min-height: auto;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .valuation-box-inner .vb-title{
        font-size: 20px;
        margin-bottom: 5px;
    }
    .valuation-or-line{
        margin: 30px 0;
    }
    .valuation-sub-title{
        font-size: 30px;
    }
}